## lua-mmdb 0~20151017

=== debian/changelog ===
lua-mmdb (0~20151017-3) unstable; urgency=medium

  * Clarify where does (missing) LICENSE comes from
  * Add debian/watch for upstream github repository

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 09:18:20 +0200

lua-mmdb (0~20151017-2) unstable; urgency=medium

  * Change Architecture: to all as it's Lua only package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:44:32 +0200

lua-mmdb (0~20151017-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 09:52:30 +0200
