## lua-mmdb 0.1

=== debian/changelog ===
lua-mmdb (0.1-1) unstable; urgency=medium

  * Imported Upstream version 0.1
  * Changes the lua source files to match the upstream
  * Add Lua 5.3 support
  * Install the lua example

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Dec 2016 10:09:34 +0100
