=== debian/control ===
Source: lua-mmdb
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-lua
Standards-Version: 3.9.8
Homepage: https://github.com/daurnimator/mmdblua
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-mmdb.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-mmdb.git

Package: lua-mmdb
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: IP geolocation library for Lua
 Lua library for reading MaxMind's Geolocation database format.
