## lua-mmdb 0.2

=== debian/changelog ===
lua-mmdb (0.2-2) unstable; urgency=medium

  * d/control: add myself to Uploaders
  * add support for lua5.4

 -- Victor Seva <vseva@debian.org>  Wed, 23 Oct 2024 15:50:52 +0200

lua-mmdb (0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #898699
  * Make Lua team maintainer
  * Add Vcs fields
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/watch: Fix dh_make-template

 -- Andreas Tille <tille@debian.org>  Tue, 22 Oct 2024 14:38:25 +0200

lua-mmdb (0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:25 +0100
