=== debian/control ===
Source: lua-mmdb
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Victor Seva <vseva@debian.org>,
Section: interpreters
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/lua-team/lua-mmdb.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-mmdb
Homepage: https://github.com/daurnimator/mmdblua
Rules-Requires-Root: no

Package: lua-mmdb
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
Description: IP geolocation library for Lua
 Lua library for reading MaxMind's Geolocation database format.
XB-Lua-Versions: ${lua:Versions}
